path: /build/build/xfce4-windowck-plugin-xfce-extra-0.4.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-extra/xfce4-windowck-plugin -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-extra/xfce4-windowck-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-windowck-plugin && luet-portage
    --dir /pkgdir/xfce4-windowck-plugin xfce-extra/xfce4-windowck-plugin && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:471e8886101fcb43a00d1ce99ef50b327daefe8fc4757ab9af562689159bfb33
  package:
    name: xfce4-windowck-plugin
    version: 0.4.6
    category: xfce-extra
    requires:
    - name: xfce4-dev-tools
      version: '>=0'
      category: dev-util
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Xfce plugin puts the maximized window title and windows buttons on
      the panel
    uri:
    - https://goodies.xfce.org/projects/panel-plugins/xfce4-windowck-plugin
    license: GPL-3+
    buildtimestamp: 2023-09-30 18:42:20.994177996 +0000 UTC m=+114.880946845
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      DEPEND: '>=x11-libs/gtk+-3.22.0:3 x11-libs/libX11 >=x11-libs/libwnck-3.22:3
        >=xfce-base/libxfce4ui-4.14:= >=xfce-base/libxfce4util-4.14:= >=xfce-base/xfce4-panel-4.14:=
        >=xfce-base/xfconf-4.14:= || ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9
        dev-lang/python:3.7 ) dev-util/intltool dev-util/xfce4-dev-tools media-gfx/imagemagick[png]
        sys-devel/gettext virtual/pkgconfig'
      RDEPEND: '>=x11-libs/gtk+-3.22.0:3 x11-libs/libX11 >=x11-libs/libwnck-3.22:3
        >=xfce-base/libxfce4ui-4.14:= >=xfce-base/libxfce4util-4.14:= >=xfce-base/xfce4-panel-4.14:=
        >=xfce-base/xfconf-4.14:='
      emerge.packages: xfce-extra/xfce4-windowck-plugin
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-windowck-plugin
      original.package.slot: "0"
      original.package.version: 0.4.6_p20220619
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-windowck-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8b8995c6e30400f4f027556e5a1e153e87fb80115a16ffb90a6f769b4144a9d7
compressiontype: zstd
files:
- usr/lib64/xfce4/panel/plugins/libwckbuttons.so
- usr/lib64/xfce4/panel/plugins/libwindowck.so
- usr/share/doc/xfce4-windowck-plugin-0.4.6_p20220619/AUTHORS.bz2
- usr/share/doc/xfce4-windowck-plugin-0.4.6_p20220619/NEWS.bz2
- usr/share/doc/xfce4-windowck-plugin-0.4.6_p20220619/README.md.bz2
- usr/share/doc/xfce4-windowck-plugin-0.4.6_p20220619/TODO
- usr/share/icons/hicolor/48x48/apps/wckbuttons-plugin.png
- usr/share/icons/hicolor/48x48/apps/windowck-plugin.png
- usr/share/locale/bg/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/ru_RU/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-windowck-plugin.mo
- usr/share/themes/Windowck/unity/close.png
- usr/share/themes/Windowck/unity/close_focused_normal.png
- usr/share/themes/Windowck/unity/close_focused_prelight.png
- usr/share/themes/Windowck/unity/close_focused_pressed.png
- usr/share/themes/Windowck/unity/close_unfocused.png
- usr/share/themes/Windowck/unity/maximize.png
- usr/share/themes/Windowck/unity/maximize_focused_normal.png
- usr/share/themes/Windowck/unity/maximize_focused_prelight.png
- usr/share/themes/Windowck/unity/maximize_focused_pressed.png
- usr/share/themes/Windowck/unity/maximize_unfocused.png
- usr/share/themes/Windowck/unity/menu.png
- usr/share/themes/Windowck/unity/menu_focused_normal.png
- usr/share/themes/Windowck/unity/menu_focused_prelight.png
- usr/share/themes/Windowck/unity/menu_focused_pressed.png
- usr/share/themes/Windowck/unity/menu_unfocused.png
- usr/share/themes/Windowck/unity/minimize.png
- usr/share/themes/Windowck/unity/minimize_focused_normal.png
- usr/share/themes/Windowck/unity/minimize_focused_prelight.png
- usr/share/themes/Windowck/unity/minimize_focused_pressed.png
- usr/share/themes/Windowck/unity/minimize_unfocused.png
- usr/share/themes/Windowck/unity/unmaximize.png
- usr/share/themes/Windowck/unity/unmaximize_focused_normal.png
- usr/share/themes/Windowck/unity/unmaximize_focused_prelight.png
- usr/share/themes/Windowck/unity/unmaximize_focused_pressed.png
- usr/share/themes/Windowck/unity/unmaximize_unfocused.png
- usr/share/themes/Windowck/xfwm4/bottom-active.xpm
- usr/share/themes/Windowck/xfwm4/bottom-inactive.xpm
- usr/share/themes/Windowck/xfwm4/bottom-left-active.xpm
- usr/share/themes/Windowck/xfwm4/bottom-left-inactive.xpm
- usr/share/themes/Windowck/xfwm4/bottom-right-active.xpm
- usr/share/themes/Windowck/xfwm4/bottom-right-inactive.xpm
- usr/share/themes/Windowck/xfwm4/close-active.xpm
- usr/share/themes/Windowck/xfwm4/close-inactive.xpm
- usr/share/themes/Windowck/xfwm4/close-prelight.xpm
- usr/share/themes/Windowck/xfwm4/close-pressed.xpm
- usr/share/themes/Windowck/xfwm4/hide-active.xpm
- usr/share/themes/Windowck/xfwm4/hide-inactive.xpm
- usr/share/themes/Windowck/xfwm4/hide-prelight.xpm
- usr/share/themes/Windowck/xfwm4/hide-pressed.xpm
- usr/share/themes/Windowck/xfwm4/left-active.xpm
- usr/share/themes/Windowck/xfwm4/left-inactive.xpm
- usr/share/themes/Windowck/xfwm4/maximize-active.xpm
- usr/share/themes/Windowck/xfwm4/maximize-inactive.xpm
- usr/share/themes/Windowck/xfwm4/maximize-prelight.xpm
- usr/share/themes/Windowck/xfwm4/maximize-pressed.xpm
- usr/share/themes/Windowck/xfwm4/maximize-toggled-active.xpm
- usr/share/themes/Windowck/xfwm4/maximize-toggled-inactive.xpm
- usr/share/themes/Windowck/xfwm4/maximize-toggled-prelight.xpm
- usr/share/themes/Windowck/xfwm4/maximize-toggled-pressed.xpm
- usr/share/themes/Windowck/xfwm4/menu-active.xpm
- usr/share/themes/Windowck/xfwm4/menu-inactive.xpm
- usr/share/themes/Windowck/xfwm4/menu-prelight.xpm
- usr/share/themes/Windowck/xfwm4/menu-pressed.xpm
- usr/share/themes/Windowck/xfwm4/right-active.xpm
- usr/share/themes/Windowck/xfwm4/right-inactive.xpm
- usr/share/themes/Windowck/xfwm4/shade-active.xpm
- usr/share/themes/Windowck/xfwm4/shade-inactive.xpm
- usr/share/themes/Windowck/xfwm4/shade-prelight.xpm
- usr/share/themes/Windowck/xfwm4/shade-pressed.xpm
- usr/share/themes/Windowck/xfwm4/shade-toggled-active.xpm
- usr/share/themes/Windowck/xfwm4/shade-toggled-inactive.xpm
- usr/share/themes/Windowck/xfwm4/shade-toggled-prelight.xpm
- usr/share/themes/Windowck/xfwm4/shade-toggled-pressed.xpm
- usr/share/themes/Windowck/xfwm4/stick-active.xpm
- usr/share/themes/Windowck/xfwm4/stick-inactive.xpm
- usr/share/themes/Windowck/xfwm4/stick-prelight.xpm
- usr/share/themes/Windowck/xfwm4/stick-pressed.xpm
- usr/share/themes/Windowck/xfwm4/stick-toggled-active.xpm
- usr/share/themes/Windowck/xfwm4/stick-toggled-inactive.xpm
- usr/share/themes/Windowck/xfwm4/stick-toggled-prelight.xpm
- usr/share/themes/Windowck/xfwm4/stick-toggled-pressed.xpm
- usr/share/themes/Windowck/xfwm4/themerc
- usr/share/themes/Windowck/xfwm4/title-1-active.xpm
- usr/share/themes/Windowck/xfwm4/title-1-inactive.xpm
- usr/share/themes/Windowck/xfwm4/title-2-active.xpm
- usr/share/themes/Windowck/xfwm4/title-2-inactive.xpm
- usr/share/themes/Windowck/xfwm4/title-3-active.xpm
- usr/share/themes/Windowck/xfwm4/title-3-inactive.xpm
- usr/share/themes/Windowck/xfwm4/title-4-active.xpm
- usr/share/themes/Windowck/xfwm4/title-4-inactive.xpm
- usr/share/themes/Windowck/xfwm4/title-5-active.xpm
- usr/share/themes/Windowck/xfwm4/title-5-inactive.xpm
- usr/share/themes/Windowck/xfwm4/top-left-active.xpm
- usr/share/themes/Windowck/xfwm4/top-left-inactive.xpm
- usr/share/themes/Windowck/xfwm4/top-right-active.xpm
- usr/share/themes/Windowck/xfwm4/top-right-inactive.xpm
- usr/share/themes/Windowck-dark/unity/close.png
- usr/share/themes/Windowck-dark/unity/close_focused_normal.png
- usr/share/themes/Windowck-dark/unity/close_focused_prelight.png
- usr/share/themes/Windowck-dark/unity/close_focused_pressed.png
- usr/share/themes/Windowck-dark/unity/close_unfocused.png
- usr/share/themes/Windowck-dark/unity/maximize.png
- usr/share/themes/Windowck-dark/unity/maximize_focused_normal.png
- usr/share/themes/Windowck-dark/unity/maximize_focused_prelight.png
- usr/share/themes/Windowck-dark/unity/maximize_focused_pressed.png
- usr/share/themes/Windowck-dark/unity/maximize_unfocused.png
- usr/share/themes/Windowck-dark/unity/menu.png
- usr/share/themes/Windowck-dark/unity/menu_focused_normal.png
- usr/share/themes/Windowck-dark/unity/menu_focused_prelight.png
- usr/share/themes/Windowck-dark/unity/menu_focused_pressed.png
- usr/share/themes/Windowck-dark/unity/menu_unfocused.png
- usr/share/themes/Windowck-dark/unity/minimize.png
- usr/share/themes/Windowck-dark/unity/minimize_focused_normal.png
- usr/share/themes/Windowck-dark/unity/minimize_focused_prelight.png
- usr/share/themes/Windowck-dark/unity/minimize_focused_pressed.png
- usr/share/themes/Windowck-dark/unity/minimize_unfocused.png
- usr/share/themes/Windowck-dark/unity/unmaximize.png
- usr/share/themes/Windowck-dark/unity/unmaximize_focused_normal.png
- usr/share/themes/Windowck-dark/unity/unmaximize_focused_prelight.png
- usr/share/themes/Windowck-dark/unity/unmaximize_focused_pressed.png
- usr/share/themes/Windowck-dark/unity/unmaximize_unfocused.png
- usr/share/themes/Windowck-dark/xfwm4/bottom-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/bottom-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/bottom-left-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/bottom-left-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/bottom-right-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/bottom-right-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/close-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/close-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/close-prelight.xpm
- usr/share/themes/Windowck-dark/xfwm4/close-pressed.xpm
- usr/share/themes/Windowck-dark/xfwm4/hide-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/hide-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/hide-prelight.xpm
- usr/share/themes/Windowck-dark/xfwm4/hide-pressed.xpm
- usr/share/themes/Windowck-dark/xfwm4/left-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/left-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/maximize-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/maximize-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/maximize-prelight.xpm
- usr/share/themes/Windowck-dark/xfwm4/maximize-pressed.xpm
- usr/share/themes/Windowck-dark/xfwm4/maximize-toggled-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/maximize-toggled-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/maximize-toggled-prelight.xpm
- usr/share/themes/Windowck-dark/xfwm4/maximize-toggled-pressed.xpm
- usr/share/themes/Windowck-dark/xfwm4/menu-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/menu-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/menu-prelight.xpm
- usr/share/themes/Windowck-dark/xfwm4/menu-pressed.xpm
- usr/share/themes/Windowck-dark/xfwm4/right-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/right-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/shade-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/shade-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/shade-prelight.xpm
- usr/share/themes/Windowck-dark/xfwm4/shade-pressed.xpm
- usr/share/themes/Windowck-dark/xfwm4/shade-toggled-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/shade-toggled-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/shade-toggled-prelight.xpm
- usr/share/themes/Windowck-dark/xfwm4/shade-toggled-pressed.xpm
- usr/share/themes/Windowck-dark/xfwm4/stick-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/stick-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/stick-prelight.xpm
- usr/share/themes/Windowck-dark/xfwm4/stick-pressed.xpm
- usr/share/themes/Windowck-dark/xfwm4/stick-toggled-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/stick-toggled-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/stick-toggled-prelight.xpm
- usr/share/themes/Windowck-dark/xfwm4/stick-toggled-pressed.xpm
- usr/share/themes/Windowck-dark/xfwm4/themerc
- usr/share/themes/Windowck-dark/xfwm4/title-1-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/title-1-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/title-2-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/title-2-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/title-3-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/title-3-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/title-4-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/title-4-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/title-5-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/title-5-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/top-left-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/top-left-inactive.xpm
- usr/share/themes/Windowck-dark/xfwm4/top-right-active.xpm
- usr/share/themes/Windowck-dark/xfwm4/top-right-inactive.xpm
- usr/share/xfce4/panel/plugins/wckbuttons.desktop
- usr/share/xfce4/panel/plugins/windowck-plugin.desktop
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/BDEPEND
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/CATEGORY
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/CBUILD
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/CFLAGS
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/CHOST
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/CONTENTS
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/COUNTER
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/DEPEND
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/EAPI
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/FEATURES
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/INHERITED
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/IUSE
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/LICENSE
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/NEEDED
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/PF
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/PROVIDES
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/RDEPEND
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/REQUIRES
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/SIZE
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/SLOT
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/USE
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/environment.bz2
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/repository
- var/db/pkg/xfce-extra/xfce4-windowck-plugin-0.4.6_p20220619/xfce4-windowck-plugin-0.4.6_p20220619.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-windowck-plugin
  version: 0.4.6
  category: xfce-extra
  requires:
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Xfce plugin puts the maximized window title and windows buttons on
    the panel
  uri:
  - https://goodies.xfce.org/projects/panel-plugins/xfce4-windowck-plugin
  license: GPL-3+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    DEPEND: '>=x11-libs/gtk+-3.22.0:3 x11-libs/libX11 >=x11-libs/libwnck-3.22:3 >=xfce-base/libxfce4ui-4.14:=
      >=xfce-base/libxfce4util-4.14:= >=xfce-base/xfce4-panel-4.14:= >=xfce-base/xfconf-4.14:=
      || ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7
      ) dev-util/intltool dev-util/xfce4-dev-tools media-gfx/imagemagick[png] sys-devel/gettext
      virtual/pkgconfig'
    RDEPEND: '>=x11-libs/gtk+-3.22.0:3 x11-libs/libX11 >=x11-libs/libwnck-3.22:3 >=xfce-base/libxfce4ui-4.14:=
      >=xfce-base/libxfce4util-4.14:= >=xfce-base/xfce4-panel-4.14:= >=xfce-base/xfconf-4.14:='
    emerge.packages: xfce-extra/xfce4-windowck-plugin
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-windowck-plugin
    original.package.slot: "0"
    original.package.version: 0.4.6_p20220619
